/* CSS Style Sheet for FluteHarvest.com - Desktop version.
   Copied from the CSS Style Sheet for Kurinto.com
   The idea is to include ((Desktop OR Mobile) AND Common).
   Copied from the CSS Style Sheet for BreathFlute.com - Desktop version
   on 12/18/2018 and significantly pared down on 1/1/2019,
   then split into two files - Desktop and Common - on 1/31/2019.
   Exploratory work 10/2/2017 to make it responsive and more mobile-friendly.
   Converted from FluteHaven.com on 8/6/2018.
*/


/* Top bar of each page */

#header_wrap {
	/*border-top: #34140a 4px solid;*/
	background: url(../img/KurintoHeader_2200x118c10.jpg) repeat-x center top;
	width: 100%;
}

#header {
	background: url(../img/KurintoHeader_2200x118c10.jpg) no-repeat center top;
	height: 118px;
	margin: -4px auto 0px;
	overflow: hidden;
	position: relative;
	width: 960px;
}
#header H1 {
	margin: 0px 0px 0px 0px;		/* Top Right Bottom Left */
	padding: 0px 0px 15px 0px;		/* Top Right Bottom Left */
	width: 220px;
}
#header H1 A {
	/* background: url(../img/KurIcon1_RGB_s1x1_106x106c10.jpg) no-repeat; */
	background: url(../img/FluteHarvestLogo_NAFR_DWHeader_570x114c10.jpg) no-repeat;
	color: #ffffff;
	display: block;
	height: 114px;
	text-indent: -99999px;
	width: 570px;
}
#header H1 IMG {
	display: block;
	overflow: hidden;
	width: 0px;
	height: 0px;
}

#header IMG {
	vertical-align: top;
}
#header LABEL {
	display: block;
	height: 0px;
	overflow: hidden;
	width: 0px;
}

/* Styles for the text in the upper right of the header bar */

#header P {
	color:#FFCC99;
	/* font-family: "Trebuchet MS", Arial, sans-serif; */
	font-family: "Kurinto Sans", sans-serif;

	/* Font attributes for the text on the right side of the header */
	font-size: 22px;		
	font-weight: bold;
	line-height: 30px;
	margin-top: 14px;
	margin-right: 6px;
	text-align: right;
}
#header A {
	color: #000033;
	font-weight: normal;
}
#header A:visited {
	color: #000033;
	font-weight: normal;
}
#header A:hover {
	color: #000066;
	font-weight: normal;
}

/* NavBar - Navigation Bar */

#NavBarWrap {
	background-color: #440000;
	border-top: #770000 2px solid;
	border-bottom: #770000 0px solid;
	width: 100%;
}
#NavBar {
	background-color: #550000;
	border-top: #770000 5px solid;
	border-bottom: #770000 5px solid;
	/* Font attributes for the text in the NavBar "buttons" */
	font-size: 18px;
	font-weight: normal;
	margin: -5px auto;
	width: 960px;
}
#NavBar .current {
	background-color: #770000;
	color: #ffffff;
}
#NavBar A {
	color: #FFCC99;
	display: block;
	font-weight: bold;
	padding: 8px 20px 8px 20px;		/* Top Right Bottom Left */
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
#NavBar A:hover {
	background-color: #990000;
	color: #ffffff;
	text-decoration: underline;
}

/* Main page content */

#ContentTable {
	background-color: #FFFFEE;
	/* Font attributes for the body text of the main content of the page */
	font-size: 18px;				
	float: left;
	padding: 0px 0px 0px 0px;		/* Top Right Bottom Left */
	width: 960px;
}


#content {
	background-color: #fcfaf5;
	/* Top border set to zero to remove unnecessary vertical padding */
	border-top: #005A36 0px solid;
	color: #665544;
}


/* Area of rotating photos just below the navigation bar. On many, but not all pages. */

#RotatorPanoramic {
	position: relative;
	width: 960px;
}
#RotatorPanoramic IMG {
	text-align: left;
}

UL#Rotator * {
	cursor: pointer;
	margin: 0px;
	padding: 0px 0px 0px 0px;		/* Top Right Bottom Left */
}
UL#Rotator {
	background: #000000;
	cursor: pointer;
	/*float: center;*/
	height: 192px;
	margin: 0px;
	padding: 0px 0px 0px 0px;		/* Top Right Bottom Left */
	overflow: hidden;
	width: 960px;
}
UL#Rotator LI {
	height: 192px;
	width: 960px;
}
UL#Rotator IMG {
	height: 192px;
	width: 960px;
}

/* Page footer styles */

#footer {
	width: 960px;
}
